## geronimo-javamail-1.4-provider 1.8.3

=== debian/changelog ===
geronimo-javamail-1.4-provider (1.8.3-1) unstable; urgency=low

  * Upload to Debian (new package)

  [ by sponsor Steffen Moeller ]
  * Brian as uploader, pkg-java as maintainer
  * Added Vcs paths
  * DMUA yes

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sun, 15 Jan 2012 17:54:43 +0100

geronimo-javamail-1.4-provider (1.8.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Bumped Standards-Version
     - Added debian/source/format
     - Removed default-jdk runtime dep
  * Changed Maintainer from MOTU to Ubuntu Developers
  * Slightly extended the long description
  * Tightened javamail-spec build-dep
  * Changed Section from libs to java

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 11 Jan 2012 15:56:11 -0500

geronimo-javamail-1.4-provider (1.6-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 10 Feb 2009 13:58:31 +0000
