=== debian/control ===
Source: geronimo-javamail-1.4-provider
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
Build-Depends-Indep: default-jdk, libgeronimo-javamail-1.4-spec-java (>= 1.7.1)
Build-Depends: ant, debhelper (>= 5), cdbs (>= 0.4.5.3)
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/geronimo-javamail-1.4-provider-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/geronimo-javamail-1.4-provider-java

Package: libgeronimo-javamail-1.4-provider-java
Architecture: all
Depends: ${misc:Depends}
Description: Geronimo implementation of the JavaMail 1.4 provider
 This package provides Geronimo implementation of the JavaMail 1.4 provider
 which allows for the sending of email. It can be used as a replacement for the
 standard JavaMail API provided by Oracle.
